body {
	padding-bottom: 10px;
}

[tid="toggleGlobalSearchButton"] {
	display: none !important;
}

/* set top padding to make room for selection toolbar */
div.qvobject, div.qvplaceholder {
	/* padding-bottom: 10px !important; msh */
	height: 100%;
}

/* hide the "extended search" features on the Selections bar
.qv-explore-selections-btn {
	display: none !important; 
} */

.qcmd {
	cursor: pointer;
}

.object-error.soft-error{
	background-image: none !important;
}

div.qv-button, div.qv-filter {
	height: 35px;
}

div.qv-text {
	height: 110px;
}

div.qv-chart {
	height: 450px;
}

.qv-object-header {
	padding-bottom:0;
}

div.container {
	width: 100%;
	margin: 0 auto;
}

#Weblink button {  
	margin-left: -22px;
}

#Weblink button text {  
	font-size:15px !important;
	text-align:left !important;
	
  /*overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  
  word-break: break-all;
  word-break: break-word;

  
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;*/
}

#Weblink button span {
	white-space:pre-wrap !important;
}


.qv-pt-meta-button {
	display: none !important;
}

#popup {
	background-color: #7f8c8d;
	color: #FFFFFF;
	position: fixed;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
}

div.main-header {
	/*padding-top: 45px;*/
	margin-bottom: 15px;	
}

div.main-header, div.panel-header {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	background-color: #0071bc;
	color: #FFFFFF;
}

span.navbar-brand{
	font-family: 'Merriweather', serif;
	font-weight: bold;
	font-size: 150%;
}

div.navbar a {
	color: #FFFFFF;
}

.nav > li.disabled > a {
	color: #d3d3d3;
}

.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #102c51;
}

.dropdown-menu > li > a {
    color: #333;
}

.vzl-dropdown-mode select{
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

/*
.navigationbar__tabs-text {
	color: #0071bc !important;
}

.navigationbar__dropdown {
	max-width: 90% !important;
}
*/

div.panel-container {
	font-family: 'Source Sans Pro', sans-serif;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 10px 0px, rgba(0, 0, 0, 0.2) 0px 6px 8px 0px;
	margin: 0 10px 20px 10px;
	padding: 0;
	width: calc(33.33% - 20px);
}

@media only screen and (max-width: 1000px) {
	div.panel-container {
		width: 98%;
	}
}

div.panel-header {
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	font-size: 150%;
	padding: 5px 15px;
}

div.panel {
	margin-bottom: 0;
	height: 400px;
	padding: 10px;
}

.qv-contextmenu.ng-scope{
	opacity: 1;
}

.qv-object-cl-container .navigationbar {
	max-width: 75% !important;
}

#show-service-popup-dialog .qv-contextmenu {
	z-index: 10001;
}

p.loading-message{
	font-size:200%;
	color: #276e27;
	white-space: nowrap;
	animation: msgMove 5s infinite;
}

@keyframes msgMove {
	from {margin-left: 1%;}
	to {margin-left: 100%;}
}

.cl-c-select {
	margin-bottom: 8px;
}

.dcl-title-inner {
	font-size: 85%;
	padding-top: 10px;
}

a.view-more {
	font-size: 16px;
	color: white;
	text-decoration: underline;
	float: right; 
}

.fa-question-circle {
	font-size: 24px !important;
	float: right;
	margin-left: 25px;
	color: #fff;
}

.wrap.borderbox.qv-pager {
	background-color: #82be96
}

/* Begin Qlik Sense wrapper styles (for download/fullscreen icons) */
.qs-wrapper {
	position: relative;
}

.qs-fullscreen-icon, .qs-shrink-icon {
	top: 10px;
	right: 20px;
}
.qs-download-icon {
	top: 12px;
	right: 60px;
}
.qs-fullscreen-icon, .qs-shrink-icon, .qs-download-icon {
	position: absolute;
	cursor: pointer;
	z-index: 999;
	color: rgb(128, 128, 128);
	font-size: 24px !important;
}
.fullscreen {
	position: fixed;
	top: 0;
	left: 0;
	height: 100% !important;
	width: 100% !important;
	z-index: 10000;
}
/* z-index of table search popovers needs to be higher to work in full-screen */
.qv-listbox-popover, .qv-listbox-popover-small-device {
	z-index: 10001;
}
/* style selector toolbar to not overlap with download/fullscreen icons */
.sel-toolbar-list {
	margin-right: 85px;
}

/* Bootstrap Tour styles */
.tour-toggle {
	z-index: 9;
	background-color: #0298b6;
}

.tour-backdrop {
	opacity: 0.3 !important;
}


.tour-tour {
	max-width:500px;
}